module.exports.adminController = require("./admin.controller");
module.exports.brokerController = require("./broker.controller");
module.exports.siteController = require("./site.controller");
module.exports.plotController = require("./plot.controller");
module.exports.generatequotationController = require("./generatequotation.controller");
